d_radio_proc(3)

NAME
d_radio_proc - Dialog procedure implementing a radio button object. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int d_radio_proc(int msg, DIALOG *d, int c);

DESCRIPTION
A radio button object. A dialog can contain any number of radio button groups: selecting a radio button causes other buttons within the same group to be deselected. The dp field points to the text string, d1 specifies the group number, and d2 is the button style (0=circle, 1=square).

SEE ALSO
exgui(3)